@charset "utf-8";
#wrapContent {min-height: calc(100% - 205px);}
@media screen and (max-width:480px) {
#wrapContent {min-height: calc(100% - 195px);}
}
.pc {display: none;}
#header h1,
#header .name {
	top: 25px;
	left: 15px;
	width: 40vw;
	max-width: 180px;
}
/* header */
body.fixed {padding-top: 70px;}
#header {height: 70px;}

/* bread */
#main > #bread ul,
.ttl + #bread ul {
	padding-left: .5em;
}

/* google search */
#btn_search,
#btn_search a {
	height: 69px;
	width: 69px;
}

/* page title */
.ttl {padding: 1.5em 0;}
.ttl .name,
.ttl h1,
.ttl .gr_ttl {font-size: 4.2vw;}
.ttl .name span,
.ttl h1 span,
.ttl .gr_ttl span {font-size: 2.6vw;}

@media screen and (max-width:480px) {
	body.fixed {padding-top: 60px;}
	#header {height: 60px;}
	#header h1,
	#header .name {top: 18px;}

	.ttl h1,
	.ttl .gr_ttl {font-size: 5.2vw;}

	#btn_search,
	#btn_search a {
		width: 59px;
		height: 59px;
	}
}
@media screen and (max-width:360px) {
	.ttl h1,
	.ttl .gr_ttl {font-size: 5.6vw;}
	.ttl h1 span,
	.ttl .gr_ttl span {font-size: 3.6vw;}

}

/* footer */
#footer {height: 135px;}
#footer .wrap_ft {
	width: 95%;
	height: 84px;
	padding: 15px 0 0;
}
#footer .wrap_ft .logo {
	width: 30vw;
	max-width: 230px;
	margin-bottom: .6em;
}
#footer .wrap_ft .fnavi_02 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	padding-right: 2em;
}
#footer .wrap_ft li {font-size: 2.2vw;}

@media screen and (max-width:480px) {
	#footer .wrap_ft li {font-size: 2.4vw;}
}

/* btm bnr */
.section.fourth_bnr {
	margin-bottom: 10px;
	padding-left: .6em;
}
.fourth_bnr ul.bnr_ul {justify-content: flex-start;}

.section.fourth_bnr li.bnr_li {
	width: 32%;
	margin: 0 .5% 3px;
}
@media screen and (max-width:420px) {
	.section.fourth_bnr {padding: 0 .5em;}
	.section.fourth_bnr li.bnr_li {
	width: 48%;
	margin: 0 1% 3px;
	}
}

/* free search */
/***********************************************/
.search_free form {width: 360px;}
.search_free .btn_srch,
input.search_input_txt {
	font-size: 2.2vw;
}
.search_free .btn_srch::after {font-size: 3.2vw;}
.search_free input[type=text].search_input_txt {
	width: calc(100% - 140px);
	margin-right: 10px;
}
#bread + .search_free {margin-bottom: 2.5em;}
@media screen and (max-width:480px) {
	.search_free .btn_srch,
	input.search_input_txt {font-size: 3vw;}
	.search_free .btn_srch::after {font-size: 4vw;}
}
@media screen and (max-width:360px) {
	.search_free form {
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.search_free .btn_srch {width: calc(35% - 10px);}
	.search_free input[type=text].search_input_txt {width: 65%;}
	.search_free .btn_srch {font-size: 4vw;}
	input.search_input_txt {font-size: 3.6vw;}
	.search_free .btn_srch::after {font-size: 4.6vw;}
}

/* button size */
a.btn01  {
	font-size: 2.2vw;
	padding: .5em 1.2em .4em .6em;
}
/* next / prev */
.btn_frm_prev,
.btn_next,
.btn_frm_next {
	font-size: 2.8vw;
	padding: .6em 1.5em;
}
.btn_next {padding-top: 1.5em;}

.wrap_thanks .btn_next {
	font-size: 2.4vw;
	padding: .5em;
}


@media screen and (max-width:480px) {
	a.btn01  {font-size: 2.8vw;}
	.wrap_thanks .btn_next,
	.btn_frm_prev,
	.btn_next,
	.btn_frm_next {
		font-size: 4.2vw;
		padding: .6em .5em;
		min-width: 65%;
	}
}
@media screen and (max-width:360px) {
	a.btn01  {font-size: 3.4vw;}
	.wrap_thanks .btn_next,
	.btn_frm_prev,
	.btn_next,
	.btn_frm_next {
		font-size: 4.6vw;
		padding: .6em 1.2em;
	}
}